## icingaweb2-module-statusmap 20160720

=== debian/changelog ===
icingaweb2-module-statusmap (20160720-4) unstable; urgency=medium

  * Updating Standards-Version to 4.6.1.
  * Updating linitan-overrides.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 19 Jul 2022 16:42:47 +0200

icingaweb2-module-statusmap (20160720-3) unstable; urgency=medium

  * Updating copyright for David Kunz.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs in control.
  * Adding icingaweb2-module-statusmap.docs.
  * Adding lintian override for public/js/vendor/vis.js.

 -- David Kunz <david.kunz@dknet.ch>  Thu, 30 Dec 2021 09:21:25 +0100

icingaweb2-module-statusmap (20160720-2) unstable; urgency=medium

  * Updating debhelper.
  * Updating standard version.
  * Complete copyright (Closes: #939569).
  * Fixing typo in path (Closes: #952987).
  * Fixing typo in previous changelog entry.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Jun 2020 08:06:39 +0200

icingaweb2-module-statusmap (20160720-1) unstable; urgency=medium

  * Initial release (Closes: #920417).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 12 Aug 2019 15:55:35 +0200
