=== debian/rules ===
#!/usr/bin/make -f

MODULE := statusmap
DEBDIR := debian/icingaweb2-module-$(MODULE)

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;

	# remove useless files
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/COPYING.md
	rm -f $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)/README.md

	# enable module
	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
